body{margin:0px; padding:0px; background-color:#FFFFFF;}

table {
	border:0px;
}
.Availability {
	background-image: url(images/availability.jpg);
	background-repeat: no-repeat;
	height: 258px;
	width: 216px;
}
.Images {
	background-image: url(images/images-bck.jpg);
	background-repeat: no-repeat;
	height: 258px;
	width: 502px;
}
.Footer {
	background-image: url(images/navBottomBck.jpg);
	background-repeat: repeat-x;
	height: 38px;
	text-align: center;
}
.bgc
{ 
	background-COLOR: #E2ECFE; 
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
  	height:25px;
	padding-right:5px;
}
.bgc2
{ 
	background-COLOR: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:25px;
	padding-right:5px;

}

.heading{
	 background-COLOR:#dfdfdf;
}

form{margin:0px; padding:0px;}

td, input, textarea, select{font-size:11px; font-family:Tahoma; color:#4B4B4B; line-height:14px;}

input, textarea, select{margin:0px;}

select{height:16px;}

.form_1 {color:#474747;}
.form_1 input{width:115px; padding-left:5px; height:18px;}
.form_1 select{width:75px;}

.form_2 {color:#4B4B4B;}
.form_2 input, textarea{width:181px; padding-left:5px;}
.form_2 input {height:18px;}

.form_3 {color:#777777;}
.form_3 a{color:#6A9313;}
.form_3 input, textarea{width:201px; padding-left:5px;}
.form_2 input {height:18px;}


.line {background:url(oldimages/line_1.gif) left repeat-x; height:1px;}


.middle{vertical-align:middle;}

a:hover {text-decoration:none;}

.text{font-size:11px; font-family:Tahoma; color:#444444; line-height:13px; vertical-align:top;}

.a_1 {color:#6A9313;}
.a_1 a{color:#6A9313;}

.a_2 {color:#4B4B4B;}
.a_2 a{color:#4B4B4B;}

.contact span {color:#6A9313;}
.contact a{color:#6A9313;}

.copy {color:#2E2E2E;}
.copy a{color:#2E2E2E; text-decoration:none;}
.copy a:hover {text-decoration:underline;}
.copy span {font-size:8px;}

.privacy {color:#6F6E6E;}
.privacy a{color:#6F6E6E;}

.tab td{height:20px;}
.tab a{color:#4B4B4B; text-decoration:none;}
.tab a:hover {text-decoration:underline;}
.tab span {color:#6A9313;}


.nav a{color:#6D6B6B; text-decoration:none; font-size:10px; font-weight:bold;}
.nav a:hover {text-decoration:underline;}
.Grey {
	color: #4B4B4B;
}
H1 {
	font-size: 14px;
	font-weight: bold;
}
.Units {

	background-image: url(images/units.jpg);
	background-repeat: no-repeat;
	height: 258px;
	width: 216px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
}
.Green {
	color: #7AA30E;
	font-weight: bold;
}
.Blue {
	color: #00769E;
	font-weight: bold;
}

.calendarlink
 {
 color:#000000;
 text-decoration:none;
 }
.calendarlink:hover
 {
 color:#000000;
 text-decoration:underline;
 }
